/*
Theme Name: Weaver Xtreme Child Theme for Celebrations of Life
Theme URI: http://weavertheme.com
Description: Child theme for Celebrations of Life
Author: David Woolley
Author URI: http://weavertheme.com/about
Version: 1.0
Template: weaver-xtreme


    	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 2 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.


About style.css:

Traditionally, a child theme provides its own style.css to override or extend the
parent style.css. This usually involved adding an "@import" to the child's style.css.

Weaver Xtreme handles the main style sheet differently. It is called "assets/css/style.weaverx.css",
and is loaded before the theme "style.css" file. Thus, there is no need to "@import" the
parent stylesheet.

So you can make overrides and extensions directly in this child style.css.

*/


.wvr-hide {display:none;}

/* ********* Add specific style overrides here. *********** */

div.wvrx-menu-container, .wvrx-menu-container {
	font-family: Helvetica Neue, Helvetica, sans-serif !important; 
	font-weight: normal !important;
	font-size: .9em;
}

div.wvrx-menu-container a:hover, .wvrx-menu-container a:hover {text-decoration: none;}

#container {margin-top: 8px;}

ul.spaced_list li, ul.spaced-list li, ol.spaced_list li, ol.spaced-list li {
   margin-bottom: .8em;
}

a:hover, li a:hover, li.product a:hover, .woocommerce ul li.product a:hover {text-decoration:underline;}

/* Use alt-title as a body class to remove padding around the page title */
.alt-title .entry-content {padding-top:0;}
.alt-title #content {padding-top:0;}

h1.entry-title {font-size: 180%;}	/* Size for page titles */

h1.product_title {font-size: 150%;}	/* Size for product titles */

h2 {font-size: 150%;}

h4.nextsteps, h4.nextsteps a {font-weight: bold; text-align:center;} /* For "Next Steps" links on pathway main pages */

small.subtitle {       /* For page subtitles. The "subtitle" class is used by the Visual Subtitle plugin. */
   display: block;
   margin-bottom: .5em;
   font-size: 88%;
   font-style: italic;
}	

a.page-parent-link, div.page-parent-link a {	/* For links to the parent page of a page */
   display: block;
   margin-bottom: 1em;
   font-weight: bold;
   font-style: italic;
}

.page-parent-link .subtitle {	/* Do not display subtitles in page parent links */
   display: none;
}

div#comments h3 {font-size:1.3em;} /* size of Comments header */

#colophon {	/* footer area */
   border-top: 4px solid #888;
   clear: both;
   margin-top: 0;
   padding: 0;
}

#col-copyright { 
     padding-top: 10px;  /* space between footer text and copyright line */
     font-size: 10px;
}
#col-copyright a, a#AuthorizeNetText {	/* links in copyright line of footer */
	font-size: 9px;
}

#content img[class*="wp-image-"], img.path-logo {
    border: medium none;
    padding: 4px;
    background-color: #fafafa;
    box-shadow: 0 1px 2px #bbb;
}

/* Increase spacing between bullet items in widget areas */
.widget-area ul li {margin-bottom: .5em;}

.regtm {	/* for registered trademark R symbol in ordinary text */
	font-size: 18px;
}

h1.ewx-title {	/* Page title for Ethical Will examples */
	font-family: 'Marck Script', cursive; 
	font-size: 200% !important;
	text-align: center;
	margin: 10px auto !important;
	color: #7000a0 !important;
}

h1.lrsx-title {	/* Page title for Life Reflection Story examples */
	font-family: 'Marck Script', cursive; 
	font-size: 230% !important;
	text-align: center;
	margin: 10px auto !important;
	color: #7000a0 !important;
}

div.ewx-intro {	/* Introduction section for Ethical Will examples */
	font-style: italic;
	padding-bottom: .5em;
	border-bottom: thin solid;
}

div.ewx-main {	/* Main text for Ethical Will examples */
	padding-top: 1em;
	font-family: "comic sans ms";
	font-size: 16px;
}

/* Shipping notice for WooCommerce product pages */
#shipping_notice {
	margin: 8px 0;
	padding: 4px 8px;
	border: 2px solid #23B0A5;
	font-size: .9em;
}

/* On product page, add margin to bottom of thumbnails; otherwise there is no separation between rows of thumbnails so the images are conjoined. */
div.product div.images div.thumbnails img {
	margin-bottom: 15px !important;
}

div.related.products h2 {
	font-weight: bold;		/* On single product page, make Related Products heading bold */
	margin-bottom: 1.5em;
}

/* Used in pages that replace WooCommerce product category pages - give more space to each product listed */
div.product-category-list .woocommerce ul.products li.product {
	width: 45% !important;
	margin-right: 30px;
} 

.collapseomatic {   /* For Collapse-o-matic plugin, make the clickable headings same color as other links */
	color: #B55909 !important;
}

/* ----------- Gravity Forms style overrides ------------ */
.gform_wrapper input, .gform_wrapper div.charleft, .gform_wrapper textarea, .gform_wrapper select {
   font-size: 1em !important;
}

/* ------------ Styles for Quotes Collection plugin -----------*/
blockquote.quotescollection-quote {
	margin: 1.5em 2em 0 !important;
}

blockquote.quotescollection-quote p {
	margin-bottom: .5em;
	font-weight: bold;
}

.quotescollection-quote cite.author {display: inline;}

blockquote.quotescollection-quote footer.attribution {
	display: inline;
	font-weight: normal;
	text-align: left;
}

footer.attribution cite {
	font-weight: normal;
	margin-left: 0;
}

blockquote cite {
	margin-left: 0;
}

/* ----------- Styling for Legacy Facilitators list ----------- */
h3.region-head {clear: both; margin-top: 1em;}

div.lf-listing {
	clear:both; 
	min-height: 60px; 
	margin-left: 20px; 
	margin-bottom: 12px; 
	line-height: 1.3em; 
	white-space: nowrap;
}
div.lf-pix {
	float:left; 
	width:72px; 
	height:60px;
}
.lf-name {font-size:.9em;}
.ls-name {font-size:.9em; font-weight: bold;}	/* for LifeSAGErs */
div.lf-info {width:600px;}
.lf-details {font-size: .9em;}
.ls-details {font-size: .9em; font-weight: bold;}	/* for LifeSAGErs */
div.lf-cert { float:right; font-size: .5em; }
div.lf-cert img {margin: 0 2px !important;}
.lf-cert-text {font-size: .6em; line-height:1em;}


/* ----------- Override some WooCommerce features -------------- */

div.images img, li.product img {
	width: auto !important; 	/* On product pages, show images at natural dimensions, not forced to width of the div. div.images controls main image on product page, li.product controls related product images. */
}
.price, div.product span.price, div.product p.price, #content div.product span.price, #content div.product p.price, ul.products li.product .price {
	color: #75BD64;		/* standard is #85AD74 */
	font-weight: bold;	/* standard is normal */
}

.gform_footer {		/* Gravity Forms footer:  Shrink the gap between product options and the subtotal */
	margin: 0 !important;
	padding: 8px 0 0 !important;
}

/* Do not display prices or add-to-cart button in products on the right sidebar. */
#primary-widget-area .add_to_cart_button {display:none;}
#primary-widget-area .price {display:none;}
#primary-widget-area li.product {width:100%; text-align:center;}

/* Use div class no-price to selectively suppress price display */
div.no-price ul.products li.product .price {display:none !important;}

/* Override clear:both from WooCommerce styles. Otherwise, the product summary gets
   pushed down the page instead of appearing alongside the product image. */
div.product div.summary {clear:none;}
